using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MainManager : MonoBehaviour {

    public void StartGame() {
        SceneManager.LoadScene("Stage1");
    }

    public void Option() {
        Debug.Log("Create a scene for Option");
    }

    public void QuitGame() {
        Application.Quit();
    }
}
